* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 14px;
}

body {
    font: 1rem/1.5 system-ui, sans-serif;
    background-color: #c0c0c0;
    color: #000;
}

main {
    margin: 3rem auto;
    max-width: 800px;
    padding: 0 1rem;
}

ul {
    list-style: none;
}

li {
    display: block;
    padding: 1.2rem;
    background-color: #fff;
    border-radius: 0.3rem;
    margin-bottom: 1.2rem;
    box-shadow: 1px 3px rgba(0, 0, 0, 0.1);
}

a {
    text-decoration: none;
    display: block;
    color: inherit;
    margin-bottom: 0.3rem;
    font-weight: 600;
}

p {
    color: #777;
}